disp('test012: Should not continue if cell images path does not exist');
dimensionality = '2d';
cellPath = 'non/existing/path';
dnaPath = '../../../images/HeLa/3D/raw/LAMP2/*';
proteinPath = '../../../images/HeLa/3D/raw/LAMP2/*';
param.train.flag = 'all';
answer = img2slml(dimensionality, dnaPath, cellPath, proteinPath, param);
assert(answer == false);
clear;
disp('Test passed.');
